<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Main Website</title>
</head>
<body>
<h1 align="center">Welcome to Custodio's Website</h1>
<img src="./images/wolf.jpg" alt="wolf image" />
<p>
	<ol type="I">
		<li><a href="./index.html" />index.html</a></li>
		<li><a href="./music/index.html" />music/index.html</a></li>
		<li><a href="./music/listings.html" />music/listings.html</a></li>
		<li><a href="./music/reviews.html" />music/reviews.html</a></li>
	</ol>
</p>
</body>
</html>